	body{font:normal 12px arial;}
/* pattern 1 common starts */
	.p1c1, .p1c1_on, .p1c2, .p1c2_on, .p1c3, .p1c3_on{/*font:normal 15pt verdana;margin-right:20px;*/  }
	.p1c1ar, .p1c1ar_on, .p1c2ar, .p1c2ar_on, .p1c3ar, .p1c3ar_on{/*font:normal 15pt verdana;margin-left:20px;*/ }	
	.p1c1 td label, .p1c1_on td label, .p1c2 td label, .p1c2_on td label, .p1c3 td label, .p1c3_on td label,
	.p1c1ar td label, .p1c1ar_on td label, .p1c2ar td label, .p1c2ar_on td label, .p1c3ar td label, .p1c3ar_on td label{white-space:nowrap; /*line-height:32px;*/}
	.p1c1 td, .p1c1_on td, .p1c2 td, .p1c2_on td, .p1c3 td, .p1c3_on td,
	.p1c1ar td, .p1c1ar_on td, .p1c2ar td, .p1c2ar_on td, .p1c3ar td, .p1c3ar_on td{/*vertical-align:bottom*/}
	.p1c1 .LR span, .p1c1_on .LR span, .p1c2 .LR span, .p1c2_on .LR span, .p1c3 .LR span, .p1c3_on .LR span,
	.p1c1 .LCB span, .p1c1_on .LCB span, .p1c2 .LCB span, .p1c2_on .LCB span, .p1c3 .LCB span, .p1c3_on .LCB span, 
	.p1c1ar .LR span, .p1c1ar_on .LR span, .p1c2ar .LR span, .p1c2ar_on .LR span, .p1c3ar .LR span, .p1c3ar_on .LR span,
	.p1c1ar .LCB span, .p1c1ar_on .LCB span, .p1c2ar .LCB span, .p1c2ar_on .LCB span, .p1c3ar .LCB span, .p1c3ar_on .LCB span{width:34px; display:inline-block;}
	.p1c1 .LR input, .p1c1_on .LR input, .p1c2 .LR input, .p1c2_on .LR input, .p1c3 .LR input, .p1c3_on .LR input,
	.p1c1 .LCB input, .p1c1_on .LCB input, .p1c2 .LCB input, .p1c2_on .LCB input, .p1c3 .LCB input, .p1c3_on .LCB input, 
	.p1c1ar .LR input, .p1c1ar_on .LR input, .p1c2ar .LR input, .p1c2ar_on .LR input, .p1c3ar .LR input, .p1c3ar_on .LR input, 
	.p1c1ar .LCB input, .p1c1ar_on .LCB input, .p1c2ar .LCB input, .p1c2ar_on .LCB input, .p1c3ar .LCB input, .p1c3ar_on .LCB input{ display:none; }
	.p1c1 .LR, .p1c1_on .LR, .p1c2 .LR, .p1c2_on .LR, .p1c3 .LR, .p1c3_on .LR,  
	.p1c1 .LCB, .p1c1_on .LCB, .p1c2 .LCB, .p1c2_on .LCB, .p1c3 .LCB, .p1c3_on .LCB,  
	.p1c1ar .LR, .p1c1ar_on .LR, .p1c2ar .LR, .p1c2ar_on .LR, .p1c3ar .LR, .p1c3ar_on .LR, 
	.p1c1ar .LCB, .p1c1ar_on .LCB, .p1c2ar .LCB, .p1c2ar_on .LCB, .p1c3ar .LCB, .p1c3ar_on .LCB {background: url("../../images/PM/sprite.gif") no-repeat transparent; _background: url("../../images/PM/sprite.gif") no-repeat transparent; width:34px; height:32px; cursor:pointer;display:inline-block; }
	/* pattern 1 common ends*/
	
	/* pattern 1 radio starts*/
	.p1c1 .LR, .p1c1ar .LR { background-position:4px -33px; }
	.p1c1_on .LR, .p1c1ar_on .LR{ background-position:4px -2px;  }
	.p1c2 .LR, .p1c2ar .LR { background-position:4px -99px; }
	.p1c2_on .LR, .p1c2ar_on .LR{ background-position:4px -68px;  }
	.p1c3 .LR, .p1c3ar .LR { background-position:4px -166px; }
	.p1c3_on .LR, .p1c3ar_on .LR{ background-position:4px -134px;  }
	/* pattern 1 radio ends*/
	
	/* pattern 1 check box starts */
	.p1c1 .LCB, .p1c1ar .LCB { background-position:-35px -34px; }
	.p1c1_on .LCB, .p1c1ar_on .LCB{ background-position:-35px -2px;  }
	.p1c2 .LCB, .p1c2ar .LCB { background-position:-35px -100px; }
	.p1c2_on .LCB, .p1c2ar_on .LCB{ background-position:-35px -68px;  }
	.p1c3 .LCB, .p1c3ar .LCB{ background-position:-35px -166px; }
	.p1c3_on .LCB, .p1c3ar_on .LCB{ background-position:-35px -134px;  }
	/* pattern 1 check box ends */	
	
	/* pattern 2 common starts */
	/*.p2c1, .p2c1_on, .p2c2, .p2c2_on, .p2c3, .p2c3_on{margin:5px 5px 5px 5px; }
	.p2c1ar, .p2c1ar_on, .p2c2ar, .p2c2ar_on, .p2c3ar, .p2c3ar_on{ margin:5px 5px 5px 5px; } */
	
	.p2c1, .p2c1_on, .p2c2, .p2c2_on, .p2c3, .p2c3_on{/*font:normal 15pt verdana; */margin:5px 5px 5px 5px; }
	.p2c1ar, .p2c1ar_on, .p2c2ar, .p2c2ar_on, .p2c3ar, .p2c3ar_on{/*font:normal 15pt verdana;*/ margin:5px 5px 5px 5px; }	
	.p2c1 .LR span, .p2c1_on .LR span, .p2c1ar .LR span, .p2c1ar_on .LR span, .p2c2 .LR span, .p2c2_on .LR span, .p2c2ar .LR span, .p2c2ar_on .LR span, .p2c3 .LR span, .p2c3_on .LR span, .p2c3ar .LR span, .p2c3ar_on .LR span, 
	.p2c1 .LCB span, .p2c1_on .LCB span, .p2c1ar .LCB span, .p2c1ar_on .LCB span, .p2c2 .LCB span, .p2c2_on .LCB span, .p2c2ar .LCB span, .p2c2ar_on .LCB span,	.p2c3 .LCB span, .p2c3_on .LCB span, .p2c3ar .LCB span, .p2c3ar_on .LCB span{width:30px; display:inline-block;}
	.p2c1 .LR, .p2c1ar .LR, .p2c1_on .LR, .p2c1ar_on .LR, .p2c2 .LR, .p2c2ar .LR,  .p2c2_on .LR, .p2c2ar_on .LR,  .p2c3 .LR, .p2c3ar .LR,  .p2c3_on .LR, .p2c3ar_on .LR, 
	.p2c1 .LCB, .p2c1ar .LCB, .p2c1_on .LCB, .p2c1ar_on .LCB, .p2c2 .LCB, .p2c2ar .LCB,  .p2c2_on .LCB, .p2c2ar_on .LCB,  .p2c3 .LCB, .p2c3ar .LCB,  .p2c3_on .LCB, .p2c3ar_on .LCB{background: url("../../images/PM/sprite.gif") no-repeat transparent; _background: url("../../images/PM/sprite.gif") no-repeat transparent; width:30px; }
	/* pattern 2 common ends */	
	
	/* pattern 2 left radio starts */
	.p2c1 .LR{ background-position:-75px -33px; }
	.p2c1_on .LR{ background-position:-75px -1px; }	
	.p2c1ar .LR{ background-position:-78px -99px; }
	.p2c1ar_on .LR{ background-position:-81px -67px; }
	
	.p2c2 .LR{ background-position:-152px -33px; }
	.p2c2_on .LR{ background-position:-152px -1px; }	
	.p2c2ar .LR{ background-position:-156px -99px; }
	.p2c2ar_on .LR{ background-position:-159px -67px; }
	
	.p2c3 .LR{ background-position:-232px -33px; }
	.p2c3_on .LR{ background-position:-232px -1px; }	
	.p2c3ar .LR{ background-position:-234px -99px; }
	.p2c3ar_on .LR{ background-position:-237px -67px; }	
	/* pattern 2 left radio ends */
	
	/* pattern 2 left check box starts */
	.p2c1 .LCB{ background-position:-115px -33px; }
	.p2c1_on .LCB{ background-position:-115px -1px; }	
	.p2c1ar .LCB{ background-position:-120px -99px; }
	.p2c1ar_on .LCB{ background-position:-120px -67px; }
	
	.p2c2 .LCB{ background-position:-192px -33px; }
	.p2c2_on .LCB{ background-position:-192px -1px; }	
	.p2c2ar .LCB{ background-position:-198px -99px; }
	.p2c2ar_on .LCB{ background-position:-198px -67px; }
	
	.p2c3 .LCB{ background-position:-272px -33px; }
	.p2c3_on .LCB{ background-position:-272px -1px; }	
	.p2c3ar .LCB{ background-position:-274px -99px; }
	.p2c3ar_on .LCB{ background-position:-274px -67px; }
	/* pattern 2 left check box ends */
	
	/* pattern 2 middle check box starts */
	.p2c1 .MC input, .p2c1_on .MC input, .p2c1ar .MC input, .p2c1ar_on .MC input, .p2c2 .MC input, .p2c2_on .MC input,  .p2c2ar .MC input, .p2c2ar_on .MC input, .p2c3 .MC input, .p2c3_on .MC input,  .p2c3ar .MC input, .p2c3ar_on .MC input{ display:none; }
	.p2c1 .MC, .p2c1_on .MC, .p2c1ar .MC, .p2c1ar_on .MC, .p2c2 .MC, .p2c2_on .MC, .p2c2ar .MC, .p2c2ar_on .MC, .p2c3 .MC, .p2c3_on .MC, .p2c3ar .MC, .p2c3ar_on .MC,  .p2c1CB .MC, .p2c1CB_on .MC, .p2c1CBar .MC, .p2c1CBar_on .MC, .p2c2CB .MC, .p2c2CB_on .MC, .p2c2CBar .MC, .p2c2CBar_on .MC,  .p2c3CB .MC, .p2c3CB_on .MC, .p2c3CBar .MC, .p2c3CBar_on .MC{background-image: url("../../images/PM/spriteR.png") ;    background-repeat: repeat-x;  background-color:transparent; height:24px; line-height:24px; padding:0px 5px; white-space:nowrap;/* font-family: verdana; font-weight:normal; font-size:15pt;*/}  
	
	.p2c1 .MC, .p2c1ar .MC, .p2c1CB .MC, .p2c1CBar .MC{  background-position:0px 0px;  }
	.p2c1_on .MC, .p2c1ar_on .MC, .p2c1CB_on .MC, .p2c1CBar_on .MC{ background-position:0px -25px;  }
		
	.p2c2 .MC, .p2c2ar .MC, .p2c2CB .MC, .p2c2CBar .MC{  background-position:0px -50px;  }
	.p2c2_on .MC, .p2c2ar_on .MC, .p2c2CB_on .MC, .p2c2CBar_on .MC{ background-position:0px -75px;  }
		
	.p2c3 .MC, .p2c3ar .MC, .p2c3CB .MC, .p2c3CBar .MC{  background-position:0px -100px;  }
	.p2c3_on .MC, .p2c3ar_on .MC, .p2c3CB_on .MC, .p2c3CBar_on .MC{ background-position:0px -125px;  }
	
	.p2c1 .MC{   border-right:solid 1px #499eb3;     }
	.p2c1_on .MC{   border-right:solid 1px #b1770b;}
	.p2c1ar .MC{   border-left:solid 1px #499eb3;     }
	.p2c1ar_on .MC{   border-left:solid 1px #b1770b;}
	
	.p2c2 .MC{   border-right:solid 1px #9db0be;     }
	.p2c2_on .MC{   border-right:solid 1px #e79535;}
	.p2c2ar .MC{   border-left:solid 1px #9db0be;     }
	.p2c2ar_on .MC{   border-left:solid 1px #e79535;}
	
	.p2c3 .MC{   border-right:solid 1px #90b9d1;     }
	.p2c3_on .MC{   border-right:solid 1px #ebbedb;}
	.p2c3ar .MC{   border-left:solid 1px #90b9d1;     }
	.p2c3ar_on .MC{   border-left:solid 1px #ebbedb;}	
	/* pattern 2 middle check box ends */	
	
	/* pattern 3 left common starts */
	.p3c1, .p3c1_on, .p3c2, .p3c2_on, .p3c3, .p3c3_on{/*font:normal 15pt verdana;*/ margin:5px 2px 5px 2px; }
	.p3c1ar, .p3c1ar_on, .p3c2ar, .p3c2ar_on, .p3c3ar, .p3c3ar_on{/*font:normal 15pt verdana;*/ margin:5px 2px 5px 0px; }
	
	/*.p3c1, .p3c1_on, .p3c2, .p3c2_on, .p3c3, .p3c3_on{ margin:5px 15px 5px 2px; }
	.p3c1ar, .p3c1ar_on, .p3c2ar, .p3c2ar_on, .p3c3ar, .p3c3ar_on{ margin:5px 2px 5px 15px; }*/
	
	.p3c1 .LR span, .p3c1_on .LR span, .p3c1ar .LR span, .p3c1ar_on .LR span, .p3c2 .LR span, .p3c2_on .LR span, .p3c2ar .LR span, .p3c2ar_on .LR span, .p3c3 .LR span, .p3c3_on .LR span, .p3c3ar .LR span, .p3c3ar_on .LR span,  
	.p3c1 .LCB span, .p3c1_on .LCB span, .p3c1ar .LCB span, .p3c1ar_on .LCB span, .p3c2 .LCB span, .p3c2_on .LCB span, .p3c2ar .LCB span, .p3c2ar_on .LCB span,  .p3c3 .LCB span, .p3c3_on .LCB span, .p3c3ar .LCB span, .p3c3ar_on .LCB span{width:12px; display:inline-block;}
	.p3c1 .LR, .p3c1_on .LR, .p3c1ar .LR, .p3c1ar_on .LR, .p3c2 .LR, .p3c2_on .LR, .p3c2ar .LR, .p3c2ar_on .LR, .p3c3 .LR, .p3c3_on .LR, .p3c3ar .LR, .p3c3ar_on .LR,
	.p3c1 .LCB, .p3c1_on .LCB, .p3c1ar .LCB, .p3c1ar_on .LCB, .p3c2 .LCB, .p3c2_on .LCB, .p3c2ar .LCB, .p3c2ar_on .LCB, .p3c3 .LCB, .p3c3_on .LCB, .p3c3ar .LCB, .p3c3ar_on .LCB{background: url("../../images/PM/sprite.gif") no-repeat transparent; _background: url("../../images/PM/sprite.gif") no-repeat transparent;width:12px; }
	/* pattern 3 left common ends */
	
	/* pattern 3 left radio starts */
	.p3c1 .LR{background-position:-310px -33px ; }
	.p3c1_on .LR{background-position:-310px -1px; }
	.p3c1ar .LR{background-position:-310px -99px ; }
	.p3c1ar_on .LR{background-position:-310px -67px; }
	
	.p3c2 .LR{background-position:-394px -33px ; }
	.p3c2_on .LR{background-position:-394px -1px; }
	.p3c2ar .LR{background-position:-395px -99px ; }
	.p3c2ar_on .LR{background-position:-395px -67px; }
	
	.p3c3 .LR{background-position:-481px -33px ; }
	.p3c3_on .LR{background-position:-481px -1px; }
	.p3c3ar .LR{background-position:-484px -99px ; }
	.p3c3ar_on .LR{background-position:-484px -67px; }
	/* pattern 3 left radio ends */
		
	/* pattern 3 left check box starts */
	.p3c1 .LCB{background-position:-310px -33px ; }
	.p3c1_on .LCB{background-position:-310px -1px; }
	.p3c1ar .LCB{background-position:-310px -99px ; }
	.p3c1ar_on .LCB{background-position:-310px -67px; }
	
	.p3c2 .LCB{background-position:-394px -33px ; }
	.p3c2_on .LCB{background-position:-394px -1px; }
	.p3c2ar .LCB{background-position:-395px -99px ; }
	.p3c2ar_on .LCB{background-position:-395px -67px; }
	
	.p3c3 .LCB{background-position:-483px -33px ; }
	.p3c3_on .LCB{background-position:-483px -1px; }
	.p3c3ar .LCB{background-position:-485px -99px ; }
	.p3c3ar_on .LCB{background-position:-485px -67px; }
	/* pattern 3 left check box ends */
		
	/* pattern 3 middle starts */
	.p3c1 .MC input, .p3c1_on .MC input, .p3c1ar .MC input, .p3c1ar_on .MC input,     .p3c2 .MC input, .p3c2_on .MC input, .p3c2ar .MC input, .p3c2ar_on .MC input,     .p3c3 .MC input, .p3c3_on .MC input, .p3c3ar .MC input, .p3c3ar_on .MC input{ display:none; }
	.p3c1 .MC, .p3c1ar .MC, .p3c1_on .MC, .p3c1ar_on .MC,      .p3c2 .MC, .p3c2ar .MC, .p3c2_on .MC, .p3c2ar_on .MC,     .p3c3 .MC, .p3c3ar .MC, .p3c3_on .MC, .p3c3ar_on .MC{background-image: url("../../images/PM/spriteR.png") ;    background-repeat: repeat-x;  background-color:transparent; height:24px; line-height:24px; padding:0px 5px; white-space:nowrap;/* font-family: verdana; font-weight:normal; font-size:15pt;*/}
		
	.p3c1 .MC, .p3c1ar .MC{background-position:0px -150px;} 
	.p3c1_on .MC, .p3c1ar_on .MC{background-position:0px -175px; }
	
	.p3c2 .MC, .p3c2ar .MC{background-position:0px -200px;} 
	.p3c2_on .MC, .p3c2ar_on .MC{background-position:0px -225px; } 
	
	.p3c3 .MC, .p3c3ar .MC{background-position:0px -250px;} 
	.p3c3_on .MC, .p3c3ar_on .MC{background-position:0px -275px; } 
	/* pattern 3 middle ends */
	
	/* pattern 3 right common starts */
	.p3c1 .RR span, .p3c1_on .RR span, .p3c1ar .RR span, .p3c1ar_on .RR span, .p3c2 .RR span, .p3c2_on .RR span, .p3c2ar .RR span, .p3c2ar_on .RR span, .p3c3 .RR span, .p3c3_on .RR span, .p3c3ar .RR span, .p3c3ar_on .RR span,  
	.p3c1 .RCB span, .p3c1_on .RCB span, .p3c1ar .RCB span, .p3c1ar_on .RCB span,  .p3c2 .RCB span, .p3c2_on .RCB span, .p3c2ar .RCB span, .p3c2ar_on .RCB span, .p3c3 .RCB span, .p3c3_on .RCB span, .p3c3ar .RCB span, .p3c3ar_on .RCB span{width:24px; display:inline-block;}
	.p3c1 .RR, .p3c1_on .RR, .p3c1ar .RR, .p3c1ar_on .RR, .p3c2 .RR, .p3c2_on .RR, .p3c2ar .RR, .p3c2ar_on .RR, .p3c3 .RR, .p3c3_on .RR, .p3c3ar .RR, .p3c3ar_on .RR, 
	.p3c1 .RCB, .p3c1_on .RCB, .p3c1ar .RCB, .p3c1ar_on .RCB, .p3c2 .RCB, .p3c2_on .RCB, .p3c2ar .RCB, .p3c2ar_on .RCB,  .p3c3 .RCB, .p3c3_on .RCB, .p3c3ar .RCB, .p3c3ar_on .RCB{background: url("../../images/PM/sprite.gif") no-repeat transparent; _background: url("../../images/PM/sprite.gif") no-repeat transparent;width:24px; }
	/* pattern 3 right common ends */
	
	/* pattern 3 right radio starts */
	.p3c1 .RR{background-position:-325px -33px ; }
	.p3c1_on .RR{background-position:-325px -1px }
	.p3c1ar .RR{background-position:-324px -99px ; }
	.p3c1ar_on .RR{background-position:-324px -67px }
	
	.p3c2 .RR{background-position:-411px -33px ; }
	.p3c2_on .RR{background-position:-411px -1px }
	.p3c2ar .RR{background-position:-411px -99px ; }
	.p3c2ar_on .RR{background-position:-411px -67px }
	
	.p3c3 .RR{background-position:-498px -33px ; }
	.p3c3_on .RR{background-position:-498px -1px }
	.p3c3ar .RR{background-position:-497px -99px ; }
	.p3c3ar_on .RR{background-position:-497px -67px }	
	/* pattern 3 right radio ends */
	
	/* pattern 3 right check box starts */	
	.p3c1 .RCB{background-position:-364px -33px ; }
	.p3c1_on .RCB{background-position:-364px -1px }
	.p3c1ar .RCB{background-position:-363px -99px ; }
	.p3c1ar_on .RCB{background-position:-363px -67px }
	
	.p3c2 .RCB{background-position:-450px -33px ; }
	.p3c2_on .RCB{background-position:-450px -1px }
	.p3c2ar .RCB{background-position:-450px -99px ; }
	.p3c2ar_on .RCB{background-position:-450px -67px }
	
	.p3c3 .RCB{background-position:-537px -33px ; }
	.p3c3_on .RCB{background-position:-537px -1px }
	.p3c3ar .RCB{background-position:-536px -99px ; }
	.p3c3ar_on .RCB{background-position:-536px -67px }	
	/* pattern 3 right check box ends */	
	
	/* dropdown span & select box starts */
	.p1c1DD .hiddenDD, .p1c1DDar .hiddenDD,  .p1c2DD .hiddenDD, .p1c2DDar .hiddenDD,  .p1c3DD .hiddenDD, .p1c3DDar .hiddenDD,
	.p2c1DD .hiddenDD, .p2c1DDar .hiddenDD,  .p2c2DD .hiddenDD, .p2c2DDar .hiddenDD,  .p2c3DD .hiddenDD, .p2c3DDar .hiddenDD, 
	.p3c1DD .hiddenDD, .p3c1DDar .hiddenDD,  .p3c2DD .hiddenDD, .p3c2DDar .hiddenDD,  .p3c3DD .hiddenDD, .p3c3DDar .hiddenDD{/*font:bold 18pt/26px Papyrus;*/opacity:0; filter:alpha(opacity=0); position:relative;height:26px; display:block; cursor:pointer; }
	.p1c1DD .hiddenspan, .p1c1DDar .hiddenspan,  .p1c2DD .hiddenspan, .p1c2DDar .hiddenspan,  .p1c3DD .hiddenspan, .p1c3DDar .hiddenspan, 
	.p2c1DD .hiddenspan, .p2c1DDar .hiddenspan,  .p2c2DD .hiddenspan, .p2c2DDar .hiddenspan,  .p2c3DD .hiddenspan, .p2c3DDar .hiddenspan, 
	.p3c1DD .hiddenspan, .p3c1DDar .hiddenspan,  .p3c2DD .hiddenspan, .p3c2DDar .hiddenspan,  .p3c3DD .hiddenspan, .p3c3DDar .hiddenspan{position:absolute; height:26px; left:0px; top: 0px;/*font:bold 18pt/26px Papyrus;*/ }
	
	.p1c1DD .hiddenDD,  .p1c2DD .hiddenDD,  .p1c3DD .hiddenDD, 
	.p2c1DD .hiddenDD,  .p2c2DD .hiddenDD,  .p2c3DD .hiddenDD, 
	.p3c1DD .hiddenDD,  .p3c2DD .hiddenDD,  .p3c3DD .hiddenDD{ margin:0px -32px 0px -15px;padding: 0px 10px;  }
	
	
	
	.p1c1DDar .hiddenDD,  .p1c2DDar .hiddenDD,  .p1c3DDar .hiddenDD,
	.p2c1DDar .hiddenDD,  .p2c2DDar .hiddenDD,  .p2c3DDar .hiddenDD, 
	.p3c1DDar .hiddenDD,  .p3c2DDar .hiddenDD,  .p3c3DDar .hiddenDD{ margin:0px -15px 0px -32px;padding: 0px 10px; }
	/* dropdown span & select box ends */
	
	/* dropdown left starts */
	.p1c1DD .LDD span, .p1c1DDar .LDD span,  .p1c2DD .LDD span, .p1c2DDar .LDD span,  .p1c3DD .LDD span, .p1c3DDar .LDD span, 
	.p2c1DD .LDD span, .p2c1DDar .LDD span,  .p2c2DD .LDD span, .p2c2DDar .LDD span,  .p2c3DD .LDD span, .p2c3DDar .LDD span, 
	.p3c1DD .LDD span, .p3c1DDar .LDD span,  .p3c2DD .LDD span, .p3c2DDar .LDD span,  .p3c3DD .LDD span, .p3c3DDar .LDD span{width:11px; display:inline-block;}
	.p1c1DD .LDD, .p1c1DDar .LDD,  .p1c2DD .LDD, .p1c2DDar .LDD,  .p1c3DD .LDD, .p1c3DDar .LDD,  
	.p2c1DD .LDD, .p2c1DDar .LDD,  .p2c2DD .LDD, .p2c2DDar .LDD,  .p2c3DD .LDD, .p2c3DDar .LDD,
	.p3c1DD .LDD, .p3c1DDar .LDD,  .p3c2DD .LDD, .p3c2DDar .LDD,  .p3c3DD .LDD, .p3c3DDar .LDD{background: url("../../images/PM/sprite.gif") no-repeat transparent; _background: url("../../images/PM/sprite.gif") no-repeat transparent; width:11px; }
	
	.p1c1DD .LDD{ background-position:-570px -1px;}
	.p1c1DDar .LDD{ background-position:-667px -1px;}
	
	.p1c2DD .LDD{ background-position:-570px -29px;}
	.p1c2DDar .LDD{ background-position:-667px -29px;}
	
	.p1c3DD .LDD{ background-position:-570px -57px;}
	.p1c3DDar .LDD{ background-position:-667px -57px;}	
	
	.p2c1DD .LDD{ background-position:-570px -85px;}
	.p2c1DDar .LDD{ background-position:-667px -85px;}
	
	.p2c2DD .LDD{ background-position:-570px -113px;}
	.p2c2DDar .LDD{ background-position:-667px -113px;}
	
	.p2c3DD .LDD{ background-position:-570px -141px;}
	.p2c3DDar .LDD{ background-position:-667px -141px;}	
	
	.p3c1DD .LDD{ background-position:-570px -169px;}
	.p3c1DDar .LDD{ background-position:-667px -169px;}
	
	.p3c2DD .LDD{ background-position:-570px -197px;}
	.p3c2DDar .LDD{ background-position:-667px -197px;}
	
	.p3c3DD .LDD{ background-position:-570px -225px;}
	.p3c3DDar .LDD{ background-position:-667px -225px;}
	/* dropdown left ends */
		
	/* dropdown middle starts */
	.p1c1DD .MC, .p1c1DDar .MC,  .p1c2DD .MC, .p1c2DDar .MC,  .p1c3DD .MC, .p1c3DDar .MC,  
	.p2c1DD .MC, .p2c1DDar .MC,  .p2c2DD .MC, .p2c2DDar .MC,  .p2c3DD .MC, .p2c3DDar .MC,  
	.p3c1DD .MC, .p3c1DDar .MC,  .p3c2DD .MC, .p3c2DDar .MC,  .p3c3DD .MC, .p3c3DDar .MC{  background-image: url("../../images/PM/spriteR.png") ;    background-repeat: repeat-x; background-color:transparent; height:26px; line-height:26px; padding:0px 5px 0px 5px; white-space:nowrap;   }
	
	.p1c1DD .MC{  background-position:0px -300px;    }
	.p1c1DDar .MC{  background-position:0px -300px;    }
	
	.p1c2DD .MC{  background-position:0px -327px;    }
	.p1c2DDar .MC{  background-position:0px -327px;    }
	
	.p1c3DD .MC{  background-position:0px -354px;    }
	.p1c3DDar .MC{  background-position:0px -354px;    }	
	
	.p2c1DD .MC{  background-position:0px -381px;    }
	.p2c1DDar .MC{  background-position:0px -381px;    }
	
	.p2c2DD .MC{  background-position:0px -408px;    }
	.p2c2DDar .MC{  background-position:0px -408px;    }
	
	.p2c3DD .MC{  background-position:0px -435px;    }
	.p2c3DDar .MC{  background-position:0px -435px;    }	
	
	.p3c1DD .MC{  background-position:0px -462px;    }
	.p3c1DDar .MC{  background-position:0px -462px;    }
	
	.p3c2DD .MC{  background-position:0px -489px;    }
	.p3c2DDar .MC{  background-position:0px -489px;    }
	
	.p3c3DD .MC{  background-position:0px -516px;    }
	.p3c3DDar .MC{  background-position:0px -516px;    }
	/* dropdown middle ends */
	
	/* dropdown right starts */
	.p1c1DD .RDD span, .p1c1DDar .RDD span,  .p1c2DD .RDD span, .p1c2DDar .RDD span,  .p1c3DD .RDD span, .p1c3DDar .RDD span, 
	.p2c1DD .RDD span, .p2c1DDar .RDD span,  .p2c2DD .RDD span, .p2c2DDar .RDD span,  .p2c3DD .RDD span, .p2c3DDar .RDD span, 
	.p3c1DD .RDD span, .p3c1DDar .RDD span,  .p3c2DD .RDD span, .p3c2DDar .RDD span,  .p3c3DD .RDD span, .p3c3DDar .RDD span{width:27px; display:inline-block;}
	.p1c1DD .RDD, .p1c1DDar .RDD,  .p1c2DD .RDD, .p1c2DDar .RDD,  .p1c3DD .RDD, .p1c3DDar .RDD, 
	.p2c1DD .RDD, .p2c1DDar .RDD,  .p2c2DD .RDD, .p2c2DDar .RDD,  .p2c3DD .RDD, .p2c3DDar .RDD,
	.p3c1DD .RDD, .p3c1DDar .RDD,  .p3c2DD .RDD, .p3c2DDar .RDD,  .p3c3DD .RDD, .p3c3DDar .RDD{background: url("../../images/PM/sprite.gif") no-repeat transparent; _background: url("../../images/PM/sprite.gif") no-repeat transparent; width:27px; }
	
	.p1c1DD .RDD{ background-position:-596px -1px ;}
	.p1c1DDar .RDD{ background-position:-626px -1px ;}
	
	.p1c2DD .RDD{ background-position:-596px -29px ;}
	.p1c2DDar .RDD{ background-position:-626px -29px ;}
	
	.p1c3DD .RDD{ background-position:-596px -57px ;}
	.p1c3DDar .RDD{ background-position:-626px -57px ;}	
	
	.p2c1DD .RDD{ background-position:-594px -85px ;}
	.p2c1DDar .RDD{ background-position:-626px -85px ;}
	
	.p2c2DD .RDD{ background-position:-594px -113px ;}
	.p2c2DDar .RDD{ background-position:-626px -113px ;}
	
	.p2c3DD .RDD{ background-position:-594px -141px ;}
	.p2c3DDar .RDD{ background-position:-626px -141px ;}	
	
	.p3c1DD .RDD{ background-position:-594px -169px ;}
	.p3c1DDar .RDD{ background-position:-627px -169px ;}
	
	.p3c2DD .RDD{ background-position:-594px -197px ;}
	.p3c2DDar .RDD{ background-position:-627px -197px ;}
	
	.p3c3DD .RDD{ background-position:-594px -225px ;}
	.p3c3DDar .RDD{ background-position:-627px -225px ;}
	/* dropdown right ends */	
	
	
	/* slider starts here */
	.slider_p1c1, .slider_p1c2, .slider_p1c3, .slider_p2c1, .slider_p2c2, .slider_p2c3, .slider_p3c1, .slider_p3c2, .slider_p3c3{  cursor:pointer;  position:relative; margin:10px 0px; background-image:url("../../images/PM/spriteR.png") }
	.slider_p1c1{ height:20px; background-position:0px -543px;}
	.slider_p1c2{ height:20px; background-position:0px -585px;}
	.slider_p1c3{ height:20px; background-position:0px -627px;}
	.slider_p2c1{ height:17px; background-position:0px -669px;}
	.slider_p2c2{ height:17px; background-position:0px -705px;}
	.slider_p2c3{ height:17px; background-position:0px -741px;}
	.slider_p3c1{ height:17px; background-position:0px -777px;}
	.slider_p3c2{ height:17px; background-position:0px -813px;}
	.slider_p3c3{ height:17px; background-position:0px -849px;}
	
	.slider_p1c1 .leftS, .slider_p1c2 .leftS, .slider_p1c3 .leftS, .slider_p2c1 .leftS, .slider_p2c2 .leftS, .slider_p2c3 .leftS, .slider_p3c1 .leftS, .slider_p3c2 .leftS, .slider_p3c3 .leftS{float:left; width:0px; overflow:hidden;background-image:url("../../images/PM/spriteR.png") }
	.reverse_p1c1 .leftS, .reverse_p1c2 .leftS, .reverse_p1c3 .leftS, .reverse_p2c1 .leftS, .reverse_p2c2 .leftS, .reverse_p2c3 .leftS, .reverse_p3c1 .leftS, .reverse_p3c2 .leftS, .reverse_p3c3 .leftS{float:left; width:100%;  overflow:hidden;background-image:none }
	.slider_p1c1 .leftS{ height:20px; background-position:0px -564px;}
	.slider_p1c2 .leftS{ height:20px; background-position:0px -606px;}
	.slider_p1c3 .leftS{ height:20px; background-position:0px -648px;}
	.slider_p2c1 .leftS{ height:17px; background-position:0px -687px;}
	.slider_p2c2 .leftS{ height:17px; background-position:0px -723px;}
	.slider_p2c3 .leftS{ height:17px; background-position:0px -759px;}
	.slider_p3c1 .leftS{ height:17px; background-position:0px -795px;}
	.slider_p3c2 .leftS{ height:17px; background-position:0px -831px;}
	.slider_p3c3 .leftS{ height:17px; background-position:0px -867px;}
	
	.slider_p1c1 .leftS .leftC, .slider_p1c1 .leftS .leftC_O, .slider_p1c2 .leftS .leftC, .slider_p1c2 .leftS .leftC_O, .slider_p1c3 .leftS .leftC, .slider_p1c3 .leftS .leftC_O, .slider_p2c1 .leftS .leftC, .slider_p2c1 .leftS .leftC_O, .slider_p2c2 .leftS .leftC, .slider_p2c2 .leftS .leftC_O, .slider_p2c3 .leftS .leftC, .slider_p2c3 .leftS .leftC_O, .slider_p3c1 .leftS .leftC, .slider_p3c1 .leftS .leftC_O, .slider_p3c2 .leftS .leftC, .slider_p3c2 .leftS .leftC_O, .slider_p3c3 .leftS .leftC, .slider_p3c3 .leftS .leftC_O{  width:5px; background-image:url("../../images/PM/sprite.gif"); float:left;}
	.slider_p1c1 .leftS .leftC{ height:20px; background-position:-385px -194px;}
	.slider_p1c2 .leftS .leftC{ height:20px; background-position:-369px -194px;}
	.slider_p1c3 .leftS .leftC{ height:20px; background-position:-353px -194px;}	
	.slider_p1c1 .leftS .leftC_O{ height:20px; background-position:-72px -194px;}
	.slider_p1c2 .leftS .leftC_O{ height:20px; background-position:-88px -194px;}
	.slider_p1c3 .leftS .leftC_O{ height:20px; background-position:-104px -194px;}	
	.slider_p2c1 .leftS .leftC{ height:17px; background-position:-331px -194px;}
	.slider_p2c2 .leftS .leftC{ height:17px; background-position:-309px -194px;}
	.slider_p2c3 .leftS .leftC{ height:17px; background-position:-287px -194px;}	
	.slider_p2c1 .leftS .leftC_O{ height:17px; background-position:-120px -194px;}
	.slider_p2c2 .leftS .leftC_O{ height:17px; background-position:-142px -194px;}
	.slider_p2c3 .leftS .leftC_O{ height:17px; background-position:-164px -194px;}	
	.slider_p3c1 .leftS .leftC{ height:17px; background-position:-271px -194px;}
	.slider_p3c2 .leftS .leftC{ height:17px; background-position:-254px -194px;}
	.slider_p3c3 .leftS .leftC{ height:17px; background-position:-237px -194px;}
	.slider_p3c1 .leftS .leftC_O{ height:17px; background-position:-185px -194px;}
	.slider_p3c2 .leftS .leftC_O{ height:17px; background-position:-202px -194px;}
	.slider_p3c3 .leftS .leftC_O{ height:17px; background-position:-219px -194px;}
	
	.reverse_p1c1 .leftS .leftC, .reverse_p1c1 .leftS .leftC_O{ height:20px; background-position:-385px -194px;}
	.reverse_p1c2 .leftS .leftC, .reverse_p1c2 .leftS .leftC_O{ height:20px; background-position:-369px -194px;}
	.reverse_p1c3 .leftS .leftC, .reverse_p1c3 .leftS .leftC_O{ height:20px; background-position:-353px -194px;}
	.reverse_p2c1 .leftS .leftC, .reverse_p2c1 .leftS .leftC_O{ height:17px; background-position:-331px -194px;}
	.reverse_p2c2 .leftS .leftC, .reverse_p2c2 .leftS .leftC_O{ height:17px; background-position:-309px -194px;}
	.reverse_p2c3 .leftS .leftC, .reverse_p2c3 .leftS .leftC_O{ height:17px; background-position:-287px -194px;}
	.reverse_p3c1 .leftS .leftC, .reverse_p3c1 .leftS .leftC_O{ height:17px; background-position:-271px -194px;}
	.reverse_p3c2 .leftS .leftC, .reverse_p3c2 .leftS .leftC_O{ height:17px; background-position:-254px -194px;}
	.reverse_p3c3 .leftS .leftC, .reverse_p3c3 .leftS .leftC_O{ height:17px; background-position:-237px -194px;}
	
	.slider_p1c1 .rightS, .slider_p1c2 .rightS, .slider_p1c3 .rightS, .slider_p2c1 .rightS, .slider_p2c2 .rightS, .slider_p2c3 .rightS, .slider_p3c1 .rightS, .slider_p3c2 .rightS, .slider_p3c3 .rightS{float:left; width:100%;  overflow:hidden; }
	.reverse_p1c1 .rightS, .reverse_p1c2 .rightS, .reverse_p1c3 .rightS, .reverse_p2c1 .rightS, .reverse_p2c2 .rightS, .reverse_p2c3 .rightS, .reverse_p3c1 .rightS, .reverse_p3c2 .rightS, .reverse_p3c3 .rightS{float:left;width:0px; overflow:hidden;background-image:url("../../images/PM/spriteR.png")  }
	.slider_p1c1 .rightS{ height:20px;}
	.slider_p1c2 .rightS{ height:20px;}
	.slider_p1c3 .rightS{ height:20px;}
	.slider_p2c1 .rightS{ height:17px;}
	.slider_p2c2 .rightS{ height:17px;}
	.slider_p2c3 .rightS{ height:17px;}
	.slider_p3c1 .rightS{ height:17px;}
	.slider_p3c2 .rightS{ height:17px;}
	.slider_p3c3 .rightS{ height:17px;}
	
	.slider_p1c1 .rightS{ height:20px; background-position:0px -564px;}
	.slider_p1c2 .rightS{ height:20px; background-position:0px -606px;}
	.slider_p1c3 .rightS{ height:20px; background-position:0px -648px;}
	.slider_p2c1 .rightS{ height:17px; background-position:0px -687px;}
	.slider_p2c2 .rightS{ height:17px; background-position:0px -723px;}
	.slider_p2c3 .rightS{ height:17px; background-position:0px -759px;}
	.slider_p3c1 .rightS{ height:17px; background-position:0px -795px;}
	.slider_p3c2 .rightS{ height:17px; background-position:0px -831px;}
	.slider_p3c3 .rightS{ height:17px; background-position:0px -867px;}
	
	.slider_p1c1 .rightS .rightC, .slider_p1c1 .rightS .rightC_O, .slider_p1c2 .rightS .rightC, .slider_p1c2 .rightS .rightC_O, .slider_p1c3 .rightS .rightC, .slider_p1c3 .rightS .rightC_O, .slider_p2c1 .rightS .rightC, .slider_p2c1 .rightS .rightC_O, .slider_p2c2 .rightS .rightC, .slider_p2c2 .rightS .rightC_O, .slider_p2c3 .rightS .rightC, .slider_p2c3 .rightS .rightC_O, .slider_p3c1 .rightS .rightC, .slider_p3c1 .rightS .rightC_O, .slider_p3c2 .rightS .rightC, .slider_p3c2 .rightS .rightC_O, .slider_p3c3 .rightS .rightC, .slider_p3c3 .rightS .rightC_O{ width:5px; float:right; background-image:url("../../images/PM/sprite.gif")}
	.slider_p1c1 .rightS .rightC, .slider_p1c1 .rightS .rightC_O{ height:20px; background-position:-81px -194px;}
	.slider_p1c2 .rightS .rightC, .slider_p1c2 .rightS .rightC_O{ height:20px; background-position:-97px -194px;}
	.slider_p1c3 .rightS .rightC, .slider_p1c3 .rightS .rightC_O{ height:20px; background-position:-113px -194px;}
	.slider_p2c1 .rightS .rightC, .slider_p2c1 .rightS .rightC_O{ height:17px; background-position:-135px -194px;}
	.slider_p2c2 .rightS .rightC, .slider_p2c2 .rightS .rightC_O{ height:17px; background-position:-157px -194px;}
	.slider_p2c3 .rightS .rightC, .slider_p2c3 .rightS .rightC_O{ height:17px; background-position:-178px -194px;}	
	.slider_p3c1 .rightS .rightC, .slider_p3c1 .rightS .rightC_O{ height:17px; background-position:-195px -194px;}
	.slider_p3c2 .rightS .rightC, .slider_p3c2 .rightS .rightC_O{ height:17px; background-position:-212px -194px;}
	.slider_p3c3 .rightS .rightC, .slider_p3c3 .rightS .rightC_O{ height:17px; background-position:-229px -194px;}
	
	.reverse_p1c1 .rightS .rightC{  height:20px; background-position:-81px -194px;}
	.reverse_p1c2 .rightS .rightC{ height:20px; background-position:-97px -194px;}
	.reverse_p1c3 .rightS .rightC{ height:20px; background-position:-113px -194px;}
	
	.reverse_p1c1 .rightS .rightC_O{ height:20px; background-position:-394px -194px;}
	.reverse_p1c2 .rightS .rightC_O{ height:20px; background-position:-378px -194px;}
	.reverse_p1c3 .rightS .rightC_O{ height:20px; background-position:-362px -194px;}
	
	.reverse_p2c1 .rightS .rightC{ height:17px; background-position:-135px -194px;}
	.reverse_p2c2 .rightS .rightC{ height:17px; background-position:-157px -194px;}
	.reverse_p2c3 .rightS .rightC{ height:17px; background-position:-178px -194px;}	
	.reverse_p2c1 .rightS .rightC_O{ height:17px; background-position:-346px -194px;}
	.reverse_p2c2 .rightS .rightC_O{ height:17px; background-position:-324px -194px;}
	.reverse_p2c3 .rightS .rightC_O{ height:17px; background-position:-302px -194px;}	
	.reverse_p3c1 .rightS .rightC{ height:17px; background-position:-195px -194px;}
	.reverse_p3c2 .rightS .rightC{ height:17px; background-position:-212px -194px;}
	.reverse_p3c3 .rightS .rightC{ height:17px; background-position:-229px -194px;}
	.reverse_p3c1 .rightS .rightC_O{ height:17px; background-position:-281px -194px;}
	.reverse_p3c2 .rightS .rightC_O{ height:17px; background-position:-264px -194px;}
	.reverse_p3c3 .rightS .rightC_O{ height:17px; background-position:-247px -194px;}
	
	.slider_p1c1 .absD, .slider_p1c2 .absD, .slider_p1c3 .absD, .slider_p2c1 .absD, .slider_p2c2 .absD, .slider_p2c3 .absD, .slider_p3c1 .absD, .slider_p3c2 .absD, .slider_p3c3 .absD{position:absolute;  background-image:url("../../images/PM/sprite.gif") }
	.slider_p1c1 .absD{ width:15px; height:34px; background-position:-72px -215px; left:-5px; top:-5px;}
	.slider_p1c2 .absD{ width:15px; height:34px; background-position:-87px -215px; left:-5px; top:-5px;}
	.slider_p1c3 .absD{ width:15px; height:34px; background-position:-103px -215px; left:-5px; top:-5px;}
	.slider_p2c1 .absD{ width:20px; height:15px; background-position:-120px -215px; left:-5px; top:1px;}
	.slider_p2c2 .absD{ width:20px; height:15px; background-position:-142px -215px; left:-5px; top:1px;}
	.slider_p2c3 .absD{ width:20px; height:15px; background-position:-164px -215px; left:-5px; top:1px;}
	.slider_p3c1 .absD{ width:15px; height:34px; background-position:-185px -215px; left:-5px; top:-8px;}
	.slider_p3c2 .absD{ width:15px; height:34px; background-position:-202px -215px; left:-5px; top:-8px;}
	.slider_p3c3 .absD{ width:15px; height:34px; background-position:-219px -215px; left:-5px; top:-8px;}
	.slidermainN{/*margin-left:20px; */text-align:left}
	.slidermainR{/*margin-right:20px;*/ text-align:right} 
	/* slider ends here */
	/* Text box starts here ---Commented for PRT 21568 (Issue no.3)
	.p1c1TB, .p1c2TB, .p1c3TB, .p2c1TB, .p2c2TB, .p2c3TB, .p3c1TB, .p3c2TB, .p3c3TB{background-image: url("spriteR.png") ;    background-repeat: repeat-x; background-color:transparent; height:26px; line-height:26px; padding:0px 5px 0px 5px; white-space:nowrap; border-style:solid; border-width:0px 1px;}
	.p1c1TB{ background-position:0px -300px; border-color:#f05300;}
	.p1c2TB{ background-position:0px -327px; border-color:#a03dd5;}
	.p1c3TB{ background-position:0px -354px; border-color:#8da000;}
	.p2c1TB{ background-position:0px -381px; border-color:#2a849d;}
	.p2c2TB{ background-position:0px -408px; border-color:#9db0bc;}
	.p2c3TB{ background-position:0px -435px; border-color:#ebbedb;}
	.p3c1TB{ background-position:0px -462px; border-color:#ea6363;}
	.p3c2TB{ background-position:0px -489px; border-color:#3357a7;}
	.p3c3TB{ background-position:0px -516px; border-color:#9fc140;}
	.p1c1TA{border:solid 1px #f05300;background:#f9ede2;}
	.p1c2TA{border:solid 1px #a03dd5;background:#f6e7ff;}
	.p1c3TA{border:solid 1px #8da000;background:#eef3bc;}
	.p2c1TA{border:solid 1px #2a849d;background:#d8f9ff;}
	.p2c2TA{border:solid 1px #9db0bc;background:#ebf0f4;}
	.p2c3TA{border:solid 1px #ebbedb; background:fff2fc;}
	.p3c1TA{border:solid 1px #ea6363;background:#ffffff;}
	.p3c2TA{border:solid 1px #3357a7;background:#ffffff;}
	.p3c3TA{border:solid 1px #9fc140;background:#ffffff;}
	 Text box ends here */	
	/* Matrix starts here */
	.headT{FONT-SIZE: 14pt; FONT-FAMILY: Arial;}
	.marzero{margin:0px;}
	
	
	
	
	.mtxtd_p1c1, .mtxtd_p1c1_on, .mtxtd_p1c2, .mtxtd_p1c2_on, .mtxtd_p1c3, .mtxtd_p1c3_on{/*font:normal 15pt verdana;*/ margin:5px 0px 5px 0px; }
	.mtxtd_p1c1 .LR span, .mtxtd_p1c1_on .LR span, .mtxtd_p1c1ar .LR span, .mtxtd_p1c1ar_on .LR span,   .mtxtd_p1c2 .LR span, .mtxtd_p1c2_on .LR span, .mtxtd_p1c2ar .LR span, .mtxtd_p1c2ar_on .LR span,            .mtxtd_p1c3 .LR span, .mtxtd_p1c3_on .LR span, .mtxtd_p1c3ar .LR span, .mtxtd_p1c3ar_on .LR span, 
	.mtxtd_p1c1 .LCB span, .mtxtd_p1c1_on .LCB span, .mtxtd_p1c1ar .LCB span, .mtxtd_p1c1ar_on .LCB span,   .mtxtd_p1c2 .LCB span, .mtxtd_p1c2_on .LCB span, .mtxtd_p1c2ar .LCB span, .mtxtd_p1c2ar_on .LCB span,            .mtxtd_p1c3 .LCB span, .mtxtd_p1c3_on .LCB span, .mtxtd_p1c3ar .LCB span, .mtxtd_p1c3ar_on .LCB span{width:30px; display:inline-block;}
	.mtxtd_p1c1 .LR input, .mtxtd_p1c1_on .LR input, .mtxtd_p1c1ar .LR input, .mtxtd_p1c1ar_on .LR input,   .mtxtd_p1c2 .LR input, .mtxtd_p1c2_on .LR input, .mtxtd_p1c2ar .LR input, .mtxtd_p1c2ar_on .LR input,            .mtxtd_p1c3 .LR input, .mtxtd_p1c3_on .LR input, .mtxtd_p1c3ar .LR input, .mtxtd_p1c3ar_on .LR input,  
	.mtxtd_p1c1 .LCB input, .mtxtd_p1c1_on .LCB input, .mtxtd_p1c1ar .LCB input, .mtxtd_p1c1ar_on .LCB input,   .mtxtd_p1c2 .LCB input, .mtxtd_p1c2_on .LCB input, .mtxtd_p1c2ar .LCB input, .mtxtd_p1c2ar_on .LCB input,            .mtxtd_p1c3 .LCB input, .mtxtd_p1c3_on .LCB input, .mtxtd_p1c3ar .LCB input, .mtxtd_p1c3ar_on .LCB input{display:none;}
	.mtxtd_p1c1 .LR, .mtxtd_p1c1ar .LR, .mtxtd_p1c1_on .LR, .mtxtd_p1c1ar_on .LR, .mtxtd_p1c2 .LR, .mtxtd_p1c2ar .LR,  .mtxtd_p1c2_on .LR, .mtxtd_p1c2ar_on .LR,  .mtxtd_p1c3 .LR, .mtxtd_p1c3ar .LR,  .mtxtd_p1c3_on .LR, .mtxtd_p1c3ar_on .LR,  
	.mtxtd_p1c1 .LCB, .mtxtd_p1c1ar .LCB, .mtxtd_p1c1_on .LCB, .mtxtd_p1c1ar_on .LCB, .mtxtd_p1c2 .LCB, .mtxtd_p1c2ar .LCB,  .mtxtd_p1c2_on .LCB, .mtxtd_p1c2ar_on .LCB,  .mtxtd_p1c3 .LCB, .mtxtd_p1c3ar .LCB,  .mtxtd_p1c3_on .LCB, .mtxtd_p1c3ar_on .LCB{background: url("../../images/PM/sprite.gif") no-repeat transparent; _background: url("../../images/PM/sprite.gif") no-repeat transparent; width:30px; height:32px; }
	
	.mtxtd_p1c1 .LR, .mtxtd_p1c1ar .LR{ background-position:4px -34px; }
	.mtxtd_p1c1_on .LR, .mtxtd_p1c1ar_on .LR{background-position:4px -2px;}	
	.mtxtd_p1c2 .LR, .mtxtd_p1c1ar .LR{ background-position:4px -100px; }
	.mtxtd_p1c2_on .LR, .mtxtd_p1c2ar_on .LR{  background-position:4px -68px; }	
	.mtxtd_p1c3 .LR, .mtxtd_p1c3ar .LR{ background-position:4px -166px; }
	.mtxtd_p1c3_on .LR, .mtxtd_p1c3ar_on .LR{ background-position:4px -134px; }
	
	.mtxtd_p1c1 .LCB, .mtxtd_p1c1ar .LCB{ background-position:-35px -34px; }
	.mtxtd_p1c1_on .LCB, .mtxtd_p1c1ar_on .LCB{ background-position:-35px -2px; }	
	.mtxtd_p1c2 .LCB, .mtxtd_p1c2ar .LCB{  background-position:-35px -100px; }
	.mtxtd_p1c2_on .LCB, .mtxtd_p1c2ar_on .LCB{ background-position:-35px -68px; }	
	.mtxtd_p1c3 .LCB, .mtxtd_p1c3ar .LCB{ background-position:-35px -166px; }
	.mtxtd_p1c3_on .LCB, .mtxtd_p1c3ar_on .LCB{ background-position:-35px -134px; }
	
	
	.mtx_p1c1{background-color:#F38449;}
	.mtx_p1c1 .bg_W{background-color:#ffffff}
	.mtx_p1c1 .bg_L{background-color:#fbe6d5;}
	.mtx_p1c1 .br_R{border-right:1px solid #F38449;}	
	.mtx_p1c2{background-color:#9D4FC6;}
	.mtx_p1c2 .bg_W{background-color:#ffffff}
	.mtx_p1c2 .bg_L{background-color:#f5e2ff;}
	.mtx_p1c2 .br_R{border-right:1px solid #9D4FC6;}	
	.mtx_p1c3{background-color:#8DA000;}
	.mtx_p1c3 .bg_W{background-color:#ffffff}
	.mtx_p1c3 .bg_L{background-color:#ecf2b5;}
	.mtx_p1c3 .br_R{border-right:1px solid #8DA000;}
	
	.mtxtd_p2c1, .mtxtd_p2c1_on, .mtxtd_p2c2, .mtxtd_p2c2_on, .mtxtd_p2c3, .mtxtd_p2c3_on{/*font:normal 15pt verdana;*/ margin:5px 0px 5px 0px; }
	.mtxtd_p2c1 .LR span, .mtxtd_p2c1_on .LR span, .mtxtd_p2c1ar .LR span, .mtxtd_p2c1ar_on .LR span,   .mtxtd_p2c2 .LR span, .mtxtd_p2c2_on .LR span, .mtxtd_p2c2ar .LR span, .mtxtd_p2c2ar_on .LR span,            .mtxtd_p2c3 .LR span, .mtxtd_p2c3_on .LR span, .mtxtd_p2c3ar .LR span, .mtxtd_p2c3ar_on .LR span, 
	.mtxtd_p2c1 .LCB span, .mtxtd_p2c1_on .LCB span, .mtxtd_p2c1ar .LCB span, .mtxtd_p2c1ar_on .LCB span,   .mtxtd_p2c2 .LCB span, .mtxtd_p2c2_on .LCB span, .mtxtd_p2c2ar .LCB span, .mtxtd_p2c2ar_on .LCB span,            .mtxtd_p2c3 .LCB span, .mtxtd_p2c3_on .LCB span, .mtxtd_p2c3ar .LCB span, .mtxtd_p2c3ar_on .LCB span{width:30px; display:inline-block;}
	.mtxtd_p2c1 .LR input, .mtxtd_p2c1_on .LR input, .mtxtd_p2c1ar .LR input, .mtxtd_p2c1ar_on .LR input,   .mtxtd_p2c2 .LR input, .mtxtd_p2c2_on .LR input, .mtxtd_p2c2ar .LR input, .mtxtd_p2c2ar_on .LR input,            .mtxtd_p2c3 .LR input, .mtxtd_p2c3_on .LR input, .mtxtd_p2c3ar .LR input, .mtxtd_p2c3ar_on .LR input,  
	.mtxtd_p2c1 .LCB input, .mtxtd_p2c1_on .LCB input, .mtxtd_p2c1ar .LCB input, .mtxtd_p2c1ar_on .LCB input,   .mtxtd_p2c2 .LCB input, .mtxtd_p2c2_on .LCB input, .mtxtd_p2c2ar .LCB input, .mtxtd_p2c2ar_on .LCB input,            .mtxtd_p2c3 .LCB input, .mtxtd_p2c3_on .LCB input, .mtxtd_p2c3ar .LCB input, .mtxtd_p2c3ar_on .LCB input{display:none;}
	.mtxtd_p2c1 .LR, .mtxtd_p2c1ar .LR, .mtxtd_p2c1_on .LR, .mtxtd_p2c1ar_on .LR, .mtxtd_p2c2 .LR, .mtxtd_p2c2ar .LR,  .mtxtd_p2c2_on .LR, .mtxtd_p2c2ar_on .LR,  .mtxtd_p2c3 .LR, .mtxtd_p2c3ar .LR,  .mtxtd_p2c3_on .LR, .mtxtd_p2c3ar_on .LR,  
	.mtxtd_p2c1 .LCB, .mtxtd_p2c1ar .LCB, .mtxtd_p2c1_on .LCB, .mtxtd_p2c1ar_on .LCB, .mtxtd_p2c2 .LCB, .mtxtd_p2c2ar .LCB,  .mtxtd_p2c2_on .LCB, .mtxtd_p2c2ar_on .LCB,  .mtxtd_p2c3 .LCB, .mtxtd_p2c3ar .LCB,  .mtxtd_p2c3_on .LCB, .mtxtd_p2c3ar_on .LCB{background: url("../../images/PM/sprite.gif") no-repeat transparent; _background: url("../../images/PM/sprite.gif") no-repeat transparent; width:30px; height:32px; }
	.mtxtd_p2c1 .LR, .mtxtd_p2c1ar .LR{ background-position:-75px -161px; }
	.mtxtd_p2c1_on .LR, .mtxtd_p2c1ar_on .LR{ background-position:-75px -130px; }	
	.mtxtd_p2c2 .LR, .mtxtd_p2c2ar .LR{ background-position:-150px -161px; }
	.mtxtd_p2c2_on .LR, .mtxtd_p2c2ar_on .LR{ background-position:-150px -130px; }	
	.mtxtd_p2c3 .LR, .mtxtd_p2c3ar .LR{ background-position:-226px -161px; }
	.mtxtd_p2c3_on .LR, .mtxtd_p2c3ar_on .LR{ background-position:-226px -130px; }
	
	.mtxtd_p2c1 .LCB, .mtxtd_p2c1ar .LCB{ background-position:-114px -161px; }
	.mtxtd_p2c1_on .LCB, .mtxtd_p2c1ar_on .LCB{ background-position:-114px -130px; }	
	.mtxtd_p2c2 .LCB, .mtxtd_p2c2ar .LCB{ background-position:-191px -161px; }
	.mtxtd_p2c2_on .LCB, .mtxtd_p2c2ar_on .LCB{ background-position:-191px -130px; }	
	.mtxtd_p2c3 .LCB, .mtxtd_p2c3ar .LCB{ background-position:-267px -161px; }
	.mtxtd_p2c3_on .LCB, .mtxtd_p2c3ar_on .LCB{ background-position:-267px -130px; }	
	
	.mtx_p2c1{background-color:#F8C23F;}
	.mtx_p2c1 .bg_W{background-color:#ffffff}
	.mtx_p2c1 .bg_L{background-color:#ffffe1;}
	.mtx_p2c1 .br_R{border-right:1px solid #F8C23F;}	
	.mtx_p2c2{background-color:#606060;}
	.mtx_p2c2 .bg_W{background-color:#ffffff}
	.mtx_p2c2 .bg_L{background-color:#eef2f5;}
	.mtx_p2c2 .br_R{border-right:1px solid #606060;}	
	.mtx_p2c3{background-color:#e275bf;}
	.mtx_p2c3 .bg_W{background-color:#ffffff}
	.mtx_p2c3 .bg_L{background-color:#fff2fc;}
	.mtx_p2c3 .br_R{border-right:1px solid #e275bf;}
	
    .mtxtd_p3c1, .mtxtd_p3c1_on, .mtxtd_p3c2, .mtxtd_p3c2_on, .mtxtd_p3c3, .mtxtd_p3c3_on{/*font:normal 15pt verdana;*/ margin:5px 0px 5px 0px; }
	.mtxtd_p3c1 .LR span, .mtxtd_p3c1_on .LR span, .mtxtd_p3c1ar .LR span, .mtxtd_p3c1ar_on .LR span,   .mtxtd_p3c2 .LR span, .mtxtd_p3c2_on .LR span, .mtxtd_p3c2ar .LR span, .mtxtd_p3c2ar_on .LR span,            .mtxtd_p3c3 .LR span, .mtxtd_p3c3_on .LR span, .mtxtd_p3c3ar .LR span, .mtxtd_p3c3ar_on .LR span, 
	.mtxtd_p3c1 .LCB span, .mtxtd_p3c1_on .LCB span, .mtxtd_p3c1ar .LCB span, .mtxtd_p3c1ar_on .LCB span,   .mtxtd_p3c2 .LCB span, .mtxtd_p3c2_on .LCB span, .mtxtd_p3c2ar .LCB span, .mtxtd_p3c2ar_on .LCB span,            .mtxtd_p3c3 .LCB span, .mtxtd_p3c3_on .LCB span, .mtxtd_p3c3ar .LCB span, .mtxtd_p3c3ar_on .LCB span{width:30px; display:inline-block;}
	.mtxtd_p3c1 .LR input, .mtxtd_p3c1_on .LR input, .mtxtd_p3c1ar .LR input, .mtxtd_p3c1ar_on .LR input,   .mtxtd_p3c2 .LR input, .mtxtd_p3c2_on .LR input, .mtxtd_p3c2ar .LR input, .mtxtd_p3c2ar_on .LR input,            .mtxtd_p3c3 .LR input, .mtxtd_p3c3_on .LR input, .mtxtd_p3c3ar .LR input, .mtxtd_p3c3ar_on .LR input, 
	.mtxtd_p3c1 .LCB input, .mtxtd_p3c1_on .LCB input, .mtxtd_p3c1ar .LCB input, .mtxtd_p3c1ar_on .LCB input,   .mtxtd_p3c2 .LCB input, .mtxtd_p3c2_on .LCB input, .mtxtd_p3c2ar .LCB input, .mtxtd_p3c2ar_on .LCB input,            .mtxtd_p3c3 .LCB input, .mtxtd_p3c3_on .LCB input, .mtxtd_p3c3ar .LCB input, .mtxtd_p3c3ar_on .LCB input{display:none;}
	.mtxtd_p3c1 .LR, .mtxtd_p3c1ar .LR, .mtxtd_p3c1_on .LR, .mtxtd_p3c1ar_on .LR, .mtxtd_p3c2 .LR, .mtxtd_p3c2ar .LR,  .mtxtd_p3c2_on .LR, .mtxtd_p3c2ar_on .LR,  .mtxtd_p3c3 .LR, .mtxtd_p3c3ar .LR,  .mtxtd_p3c3_on .LR, .mtxtd_p3c3ar_on .LR,   
	.mtxtd_p3c1 .LCB, .mtxtd_p3c1ar .LCB, .mtxtd_p3c1_on .LCB, .mtxtd_p3c1ar_on .LCB, .mtxtd_p3c2 .LCB, .mtxtd_p3c2ar .LCB,  .mtxtd_p3c2_on .LCB, .mtxtd_p3c2ar_on .LCB,  .mtxtd_p3c3 .LCB, .mtxtd_p3c3ar .LCB,  .mtxtd_p3c3_on .LCB, .mtxtd_p3c3ar_on .LCB{background: url("../../images/PM/sprite.gif") no-repeat transparent; _background: url("../../images/PM/sprite.gif") no-repeat transparent; width:30px; height:32px; }
	.mtxtd_p3c1 .LR, .mtxtd_p3c1ar .LR{ background-position:-320px -161px; }
	.mtxtd_p3c1_on .LR, .mtxtd_p3c1ar_on .LR{ background-position:-320px -130px; }	
	.mtxtd_p3c2 .LR, .mtxtd_p3c2ar .LR{ background-position:-408px -161px; }
	.mtxtd_p3c2_on .LR, .mtxtd_p3c2ar_on .LR{ background-position:-408px -130px; }	
	.mtxtd_p3c3 .LR, .mtxtd_p3c3ar .LR{ background-position:-491px -161px; }
	.mtxtd_p3c3_on .LR, .mtxtd_p3c3ar_on .LR{ background-position:-491px -130px; }
	
	.mtxtd_p3c1 .LCB, .mtxtd_p3c1ar .LCB{ background-position:-361px -161px; }
	.mtxtd_p3c1_on .LCB, .mtxtd_p3c1ar_on .LCB{ background-position:-361px -130px; }	
	.mtxtd_p3c2 .LCB, .mtxtd_p3c2ar .LCB{ background-position:-448px -161px; }
	.mtxtd_p3c2_on .LCB, .mtxtd_p3c2ar_on .LCB{ background-position:-448px -130px; }	
	.mtxtd_p3c3 .LCB, .mtxtd_p3c3ar .LCB{ background-position:-532px -161px; }
	.mtxtd_p3c3_on .LCB, .mtxtd_p3c3ar_on .LCB{ background-position:-532px -129px; }	
	
	.mtx_p3c1{background-color:#d10000;}
	.mtx_p3c1 .bg_W{background-color:#ffffff}
	.mtx_p3c1 .bg_L{background-color:#e7e7e7;}
	.mtx_p3c1 .br_R{border-right:1px solid #d10000;}	
	.mtx_p3c2{background-color:#1a5189;}
	.mtx_p3c2 .bg_W{background-color:#ffffff}
	.mtx_p3c2 .bg_L{background-color:#eef2f5;}
	.mtx_p3c2 .br_R{border-right:1px solid #1a5189;}	
	.mtx_p3c3{background-color:#419b00;}
	.mtx_p3c3 .bg_W{background-color:#ffffff}
	.mtx_p3c3 .bg_L{background-color:#dceace;}
	.mtx_p3c3 .br_R{border-right:1px solid #419b00;}	
	/* Matrix ends here */	
	.fl{float:left;}
	.fr{float:right;}
	.clear{clear:both; font-size:0px; line-height:0px; overflow:hidden; height:0px;}
	.ht5{ font-size:5px; line-height:5px; overflow:hidden; height:5px;}
	.ht15{ font-size:15px; line-height:15px; overflow:hidden; height:15px;}
	.disabled{filter:alpha(opacity=50);opacity:0.5; -moz-opacity:0.5; }	
	.displayN{display:none;}
	.positionR{position:relative; }
	.hiddenH_IE{height:26px; overflow:hidden; margin-bottom:10px;}
	.highlightL{width:10px; height:10px; line-height:10px;overflow:hidden;font-size:10px; vertical-align:middle; display:inline-block; background-image:url("../../images/PM/sprite.gif"); background-position:-28px -208px; }
	.highlightM{width:10px; height:10px; line-height:10px;overflow:hidden;font-size:10px; vertical-align:middle; display:inline-block; background-image:url("../../images/PM/sprite.gif"); background-position:-15px -208px;}
	.highlightH{width:10px; height:10px; line-height:10px;overflow:hidden;font-size:10px; vertical-align:middle; display:inline-block; background-image:url("../../images/PM/sprite.gif"); background-position:-2px -208px;}
	.highlightNA{width:10px; height:10px; line-height:10px;overflow:hidden;font-size:10px; vertical-align:middle; display:inline-block; background-image:url("../../images/PM/sprite.gif"); background-position:-41px -208px;}
	.valueH{margin:8px 8px 8px 8px; float:left;}
	.valueHR{margin:8px 8px 8px 8px; float:right;}
	.padR20{padding-right:20px;}
	.padL20{padding-left:20px;}
	.mslb{height:150px; overflow-y:auto; overflow-x:hidden; border:1px solid red; padding:5px}
	.calendericon{width:15px; height:16px; background-image:url("../../images/PM/sprite.gif"); background-position:-3px -221px; display:inline-block; cursor:pointer;}
	
	.padd{padding-top:10px;padding-left:10px;padding-right:10px;}